welle-io(1)

NAME
welle-io - DAB/DAB+ Software Radio

SYNOPSIS
welle-io [options]

DESCRIPTION
welle.io is an open source DAB and DAB+ software defined radio (SDR) with support for rtl-sdr (RTL2832U) and airspy. It supports high DPI and touch displays and it runs even on cheap computers like Raspberry Pi 2/3 and 100€ China Windows 10 tablets.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--dump-file <File name>
    Records DAB frames (*.mp2) or DAB+ superframes with RS coding (*.dab). This file can be used to analyse X-PAD data with XPADxpert

--log-file <File name>
    Redirects all log output texts to a file.

--language <Language>
    Sets the GUI language according to the ISO country codes (e.g. de_DE)

SEE ALSO
welle-cli(1).